Reference record for OID 1.3.6.1.4.1.232.6.2.23.2.1.15

Parent
1.3.6.1.4.1.232.6.2.23.2.1 (cpqHeBbuEntry)
Node code
15
Node name
cpqHeBbuErrorCondition
Numeric OID
1.3.6.1.4.1.232.6.2.23.2.1.15
URN notation
urn:oid:1.3.6.1.4.1.232.6.2.23.2.1.15
ASN.1 notation

{1 3 6 1 4 1 232 6 2 23 2 1 15}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeBbu(23) cpqHeBbuTable(2) cpqHeBbuEntry(1) cpqHeBbuErrorCondition(15)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/6/2/23/2/1/15
  • /ISO/Identified-Organization/6/1/4/1/232/6/2/23/2/1/15
  • /ISO/3/6/1/4/1/232/6/2/23/2/1/15
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/identified-organization/dod/internet/private/enterprise/hp/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/identified-organization/dod/internet/private/enterprises/hp/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/org/dod/internet/private/enterprise/compaq/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/org/dod/internet/private/enterprise/hp/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/org/dod/internet/private/enterprise/Compaq/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • /iso/org/dod/internet/private/enterprises/compaq/cpqHealth/cpqHeComponent/cpqHeBbu/cpqHeBbuTable/cpqHeBbuEntry/cpqHeBbuErrorCondition
  • Additional combinations skipped.

Descriptions

cpqHeBbuErrorCondition — HPE networking MIB copies (LibreNMS/Observium Community)

The error condition of the battery backup unit.

Source records

cpqHeBbuErrorCondition

Status in source: mandatory.

Names: cpqHeBbuErrorCondition

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "cpqHeBbuErrorCondition",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "noError",
    "(",
    "1",
    ")",
    ",",
    "batteryFailure",
    "(",
    "2",
    ")",
    ",",
    "replaceBattery",
    "(",
    "3",
    ")",
    "}",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The error condition of the battery backup unit.\"",
    "::=",
    "{",
    "cpqHeBbuEntry",
    "15",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "noError",
            1
          ],
          [
            "batteryFailure",
            2
          ],
          [
            "replaceBattery",
            3
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The error condition of the battery backup unit."
    ],
    null,
    null,
    null,
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHeBbuErrorCondition OBJECT-TYPE
            SYNTAX  INTEGER {
                noError(1),
                batteryFailure(2),
                replaceBattery (3)
                }
            ACCESS  read-only
            STATUS  mandatory
            DESCRIPTION
                "The error condition of the battery backup unit."
            ::= { cpqHeBbuEntry 15 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHeBbuErrorCondition.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (14)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.6.2.23.2.1.1 cpqHeBbuChassis00
1.3.6.1.4.1.232.6.2.23.2.1.2 cpqHeBbuBay00
1.3.6.1.4.1.232.6.2.23.2.1.3 cpqHeBbuStatus00
1.3.6.1.4.1.232.6.2.23.2.1.4 cpqHeBbuTimeToCutoff00
1.3.6.1.4.1.232.6.2.23.2.1.5 cpqHeBbuTimeToCharge00
1.3.6.1.4.1.232.6.2.23.2.1.6 cpqHeBbuRatedCapacity00
1.3.6.1.4.1.232.6.2.23.2.1.7 cpqHeBbuPresentCapacity00
1.3.6.1.4.1.232.6.2.23.2.1.8 cpqHeBbuCutoffCapacity00
1.3.6.1.4.1.232.6.2.23.2.1.9 cpqHeBbuCutoffSetPoint00
1.3.6.1.4.1.232.6.2.23.2.1.10 cpqHeBbuChargePercentage00
1.3.6.1.4.1.232.6.2.23.2.1.11 cpqHeBbuSerialNumber00
1.3.6.1.4.1.232.6.2.23.2.1.12 cpqHeBbuMaxCapacityWatts00
1.3.6.1.4.1.232.6.2.23.2.1.13 cpqHeBbuFirmware00
1.3.6.1.4.1.232.6.2.23.2.1.14 cpqHeBbuChargeState00